/*
Theme Name:     Habitat
Description:    UN-Habitat Child Theme Edit
Author:         thunghabitat
Template:       structure-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-logo {
	display: block;
	line-height: 0;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}


.post-author {
	float: left;
	color: #999999;
	color: rgba(0, 0, 0, 1);
	width: 100%;
	font-size: 1em;
	margin: 0px;
	padding: 8px 0px;
}

body {
	background-color: #ffffff;
	color: #333333;
	color: rgba(0, 0, 0, 1);
	font-size: 0.9em;
	font-family: 'Helvetica', Arial, sans-serif;
	font-weight: 300;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
}

.middle .headline {
	font-size: 1em;
}
#nav-bar,
#header-title {
	border-bottom: 0px solid #ffffff;
}

#navigation {
	display: block;
	color: #000000;
	color: rgba(0, 0, 0, 1);
	font-size: 0.9em;
	font-weight: 400;
	line-height: 2;
	margin: 0px;
	padding: 0px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	z-index: 9;
	margin-left: 25%;
	margin-top: -3.5%;
}

a, a:link, a:visited {
	color: #000000;
	text-decoration: underline;
	word-wrap: break-word;
}

a:focus, a:hover, a:active {
	color: #428dcb;
	text-decoration: underline;
}

.menu a {
	color: #000000;
	color: rgba(0, 0, 0, 1);
	background: none;
	line-height: 58px;
	text-decoration: none;
	margin: 0px;
	padding-left: 12px;
	padding-right: 12px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.menu a:hover, .menu a:active {
	color: #428dcb;
	outline: 1; /* menu color */
}

/* make header larger */

#custom-header {
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	max-height: 500px;
	line-height: 0;
}

/* define 2nd site logo*/
.custom-logo-link2 {
	float:right;
	padding: 15px 7% 0px 0px;
	max-width: 100%;
}

.custom-logo-link2 img {
	width: auto;
	height: auto;
	max-height: 40px;
	margin-bottom: 0px;
}

/* define 1st site logo*/
.custom-logo-link {
	display: inline-block;
	max-width: 100%;
}
.custom-logo-link img {
	width: auto;
	height: auto;
	max-height: 80px;
}

/* make full map */
